/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "MacPawアカウントにサインインするか、ライセンス認証番号を入力してお進み下さい。";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "ライセンス認証番号で%@を有効化";
"ScreenSubtitle_LicenseKey" = "ライセンス認証番号を既にお持ちであれば、認証メールからそれをご確認下さい。";

"ScreenSubtitle_AdditionalInfo" = "詳細を入力する事で、パーソナライズされたより良い体験のご利用が可能です。";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "あなたの%@のライセンス期限が失効しました";
"ScreenSubtitle_LicenseKeyError_Expired" = "お支払い情報の更新や、新しいプランの取得には、弊社のWebサイトをご利用下さい。";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "%@を引き続き使用するには、お支払い情報を更新下さい";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "サブスクリプションを更新できませんでした。お支払い情報の更新や、新しいプランの取得には、弊社のWebサイトをご利用下さい。";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "%@の使用を継続するには、新しいプランをご取得下さい";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "ライセンスは以前にキャンセルされています。MacPawストアにアクセスして、ご希望の新しいプランをご取得下さい。";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "%@のこのライセンスは無効化されました";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "MacPawストアにアクセスして、ご利用の全てのMacに対応するプランにアップグレード下さい。";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "メールアドレス、またはアクティベーション番号";
"TextFieldPlaceholder_ActivationNumber" = "ライセンス認証番号";
"TextFieldPlaceholder_EnterEmail" = "メールアドレスを入力";
"TextFieldPlaceholder_EnterName" = "お名前を入力ください";

/* Text field values */
"TextFieldValue_ActivationID" = "ライセンス ID：";

/* Button titles */
"ButtonTitle_LostLicense" = "ライセンスを紛失しました";
"ButtonTitle_HaveLicense" = "ライセンス認証コードを使う";
"ButtonTitle_Back" = "戻る";
"ButtonTitle_Next" = "次へ";
"ButtonTitle_Activate" = "有効化";
"ButtonTitle_GoToWebsite" = "ウェブサイトに進む";
"ButtonTitle_Subscribe" = "MacPawからのニュースや割引の受け取りを希望する";
"ButtonTitle_DeactivateLicense" = "ライセンスを無効化";
"ButtonTitle_Cancel" = "キャンセル";
"ButtonTitle_ContactSupport" = "サポートに問い合わせ";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "アップグレード";
"ButtonTitle_ResetActivations" = "有効化のリセット";
"ButtonTitle_GoToStore" = "MacPawストアに進む";

/* Errors */
"EmailOrKeyValidationError_Empty" = "正しいメールアドレス、もしくはライセンス認証番号をご入力下さい";
"EmailOrKeyValidationError_WrongKey" = "おや、ライセンス認証番号が有効なものではないようです";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "既に%@を有効化しています";
"AlertInformativeText_AlreadyActivatedWithKey" = "別のライセンス認証番号、もしくは別のMacPawアカウントを用いての有効化を行う場合には、既存のライセンスの有効状態を解除してください。";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "このMacで利用されている%@のライセンスを無効にしてもよろしいですか？";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "これを実行すると現在の%@のライセンスが無効になりますが、別のコンピューター上でこのライセンスが利用可能になります。";

"AlertMessageText_ActivationError" = "ライセンス認証のエラーが発生しました";
"AlertInformativeText_ProductAbsent" = "そのような製品は検出されませんでした。";
"AlertInformativeText_UsernameAbsent" = "ユーザー名が検出されませんでした。";
"AlertInformativeText_LicenseKeyAbsent" = "ライセンス認証番号を入力してください。";

"AlertMessageText_LicenseKeyInvalid" = "このライセンス認証番号は無効です";
"AlertInformativeText_NeedProductUpgrade" = "残念ですが、この製品のサポートは終了しています。最新バージョンへのアップグレードを実行して下さい。";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "このライセンス認証番号は、%@の以前のバージョンで有効です。";
"AlertInformativeText_WrongLicenseKey" = "有効なライセンス認証番号を利用して再度実行してください。お持ちでない場合は、MacPawストアにお進みください。";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "このライセンスは無料アップグレードの対象ではありません。ただし、最新バージョンの%@へのアップグレードを50％割引で購入する事ができます。";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "このライセンス認証番号は、別のMacPaw製品で有効なものです。%@用のライセンス認証番号を入力してください。";
"AlertInformativeText_ReactivationKeyNotFound" = "残念ながら、現在のライセンスは有効ではないようです。有効なライセンスを50％割引にてご取得頂けます。";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "このライセンス認証番号は、%@のベータ版のみで有効です。このまま続けるには、MacPawストアから新しいプランを購入して下さい。";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "このライセンス認証番号は、%1$@の以前のバージョンのみで有効です。MacPawストアから新しい%1$@のプランを購入してください。";

"AlertMessageText_LicenseKeyActivated" = "空いているデバイス枠はありません";
"AlertInformativeText_LicenseKeyActivated" = "このライセンス認証番号のデバイス枠に空きはありません。ライセンスをアップグレードするか、既存のライセンスのリセットを行って下さい。";

"AlertMessageText_LicenseKeyExpired" = "このライセンス認証番号は有効期限切れです";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "この%@のライセンス認証番号は有効期限切れです。MacPawストアから新しいものを購入して下さい。";

"AlertMessageText_GenericActivationError" = "予期せぬエラーが発生しました";
"AlertInformativeText_GenericActivationError" = "何か問題が発生しました。もう一度やり直すか、弊社のカスタマーサポートチームにまで連絡して詳細をご確認下さい。";
"AlertInformativeText_ServerActivationError" = "何か問題が発生しました。少し時間を空けてから有効化を行うか、弊社のカスタマーサポートチームにまでお問い合わせ下さい。";


"AlertMessageText_ServerValidationError" = "ライセンスが認証出来ませんでした";
"AlertInformativeText_ServerValidationError" = "残念ですが、ライセンスが認証出来ませんでした。詳細は弊社のカスタマーサポートチームにまでお問い合わせ下さい。";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@は無効化されました";
"AlertInformativeText_LicenseDeactivated" = "ご利用のライセンスは無効化されました。詳細については、弊社のカスタマーサポートチームにまでお問い合わせください。";

"AlertMessageText_OrderRefunded" = "ご注文の返金が完了しました";
"AlertInformativeText_OrderRefunded" = "ご注文の返金によって、このライセンスは利用できなくなりました。詳細については、弊社のカスタマーサポートチームにまでお問い合わせください。";

"AlertMessageText_SubscriptionCanceled" = "ご利用のサブスクリプションはキャンセルされました";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "ご利用の%@のサブスクリプションはキャンセルされました。詳細については、弊社のカスタマーサポートチームにまでお問い合わせください。";

"AlertMessageText_SubscriptionPastDue" = "ご利用のサブスクリプションの有効期限は切れています";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "ご利用の%@のサブスクリプションの更新が出来ませんでした。詳細については、弊社のカスタマーサポートチームにまでお問い合わせください。";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "ご利用の%@のサブスクリプションの有効期限が切れました。MacPawストアから新しいプランをご購入ください。";

"AlertMessageText_ActivationInProcess" = "有効化が完了するまでお待ち下さい";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "既に%@のライセンスの有効化プロセス中です。サーバーからの応答があるまでお待ち下さい。";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "ライセンスが喪失された場合、ブラウザからライセンスを復旧できるwebページに移動します。";
"ButtonAccessibilityHelp_HaveLicense" = "ライセンス認証番号またはコードを使って、アプリを有効にしてください。";
"ButtonAccessibilityHelp_DeactivateLicense" = "アプリケーションのこのライセンスを使用停止します。";

"AccessibilityEmailValidationError_Empty" = "メールアドレス欄は空白にできません。メールアドレス、もしくはライセンス認証番号を入力して再度実行してください。";
"AccessibilityEmailValidationError_WrongKey" = "これは有効なライセンス認証番号ではありません。内容を修正して再度実行してください。";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "有効化エラー。";
"DMKevlarError_ActivationInProcess" = "有効化の処理を行っています。再試行せずに、サーバーの応答をお待ち下さい。";
"DMKevlarError_LicenseSignatureInvalid" = "予期せぬエラーが発生しました。しばらくしてから再度ライセンス認証し直すか、もしくはサポートまでご連絡ください。";
"DMKevlarError_LicenseValidationFailed" = "予期せぬエラーが発生しました。しばらくしてから再度ライセンス認証し直すか、もしくはサポートまでご連絡ください。";
"DMKevlarError_GeneralError" = "予期せぬエラーが発生しました。しばらくしてから再度ライセンス認証し直すか、もしくはサポートまでご連絡ください。";
